/* The big reset - Thanks to Eric Meyer */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	font-size:.635em;
}

body {
	margin:0;
	font-family: Tahoma, Arial, sans-serif;
}


/* Clearfix and clearing floats */

/* NEW CLEARFIX */

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*clear floats*/
.clear { clear:both; }

/* HEADER */

header {
	padding:2px 0;
	background: #2D3D46; /* Old browsers */
	background: -moz-linear-gradient(top,  #2D3D46 0%, #2D3D46 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2D3D46), color-stop(100%,#2D3D46)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2D3D46 0%,#2D3D46 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2D3D46 0%,#2D3D46 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2D3D46 0%,#2D3D46 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2D3D46 0%,#2D3D46 100%); /* W3C */
}

/* Header Buttons - FOLLOW, SEARCH, MENU */

header a.follow { margin-left:0 !important; }
header a.menu-btn,
header a.follow,
header a.search {
	margin:0 5px;
	padding:7px 10px;
	position:relative;
	top:20px;
	float:right;
	border-radius:13px;
	vertical-align:middle;
	font-size:1.1em;
	font-family:Tahoma, Arial, sans-serif;
	color:#fff;
	font-weight:bold;
	line-height:13px;
	text-decoration:none;
	border-top:1px solid #184069;
	border-color:#5c6976;

	-moz-box-shadow: 0px 1px 4px rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, .3);
	box-shadow: 0px 1px 4px rgba(0, 0, 0, .3);

	background: #5c6976; /* Old browsers */
	background: -moz-linear-gradient(top,  #5c6976 0%, #5c6976 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c6976), color-stop(100%,#5c6976)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5c6976 0%,#5c6976 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5c6976 0%,#5c6976 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5c6976 0%,#5c6976 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5c6976 0%,#5c6976 100%); /* W3C */
}

a.menu-btn:hover,
a.follow:hover,
a.search:hover {
	border-top:1px solid #184069;
	background: (#ffa92b);
	background-image: -webkit-gradient(linear, left top, left bottom, from( #ffa92b), to(#ffa92b)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #ffa92b, #ffa92b); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #ffa92b, #ffa92b); /* FF3.6 */
	background-image:     -ms-linear-gradient( #ffa92b, #ffa92b); /* IE10 */
	background-image:      -o-linear-gradient( #ffa92b, #ffa92b); /* Opera 11.10+ */
	background-image:         linear-gradient( #ffa92b, #ffa92b);
}

/* Header Button Active/Selected */

.menu-btn.selected,
.follow.selected,
.search.selected {
    background: none repeat scroll 0 0 #47515B !important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    box-shadow: none;
    height: 40px;
}

	.search.selected img {
		bottom:19px;
	}

header a.search {
	padding:0 !important;
	width:30px !important;
	height:28px;
    background: linear-gradient(to bottom, #5c6976 0%, #2D3D46 100%) repeat scroll 0 0 transparent;
    border-color: #5c6976;

}
	header a.search img {
		position:absolute;
		right:8px;
		bottom:7px;
	}

/* ----- MENU DROP DOWN ------ */

.menu {
	display:none;
	position:relative;

}
.menu ul {
	margin:0;
	padding:0;
	list-style:none;
}
.menu .subhead span {
	height:17px;
	width:33px;
}
.menu .subhead h1 { line-height:46px; }

.menu .search-option { padding:6px 0 6px 10px; line-height:46px;}
.menu .search-option label {

	font-size:2.1em;
	font-weight:bold;
	color:#fff;
	position:relative;
	background:none;
}
.menu .search-option #searchfield { top:-2px; }

.menu .subhead:hover,
.menu .subhead:active,
.social .subhead:hover,
.social .subhead:active {
	background: #5c6976; /* Old browsers */
	background: -moz-linear-gradient(top,  #5c6976 0%, #5c6976 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c6976 ), color-stop(100%,#5c6976)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5c6976 0%,#5c6976 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5c6976 0%,#5c6976 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5c6976 0%,#5c6976 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5c6976 0%,#5c6976 100%); /* W3C */
	}

/* Social Drop Down */
.social {
	display:none;
	position:relative;
}

.social ul a {
	text-decoration: none;
}

/* Search Results Drop Down */
.search-results,
.search-returned {
	padding:10px;
	display:none;
	position:relative;
	background: #5c6976 ; /* Old browsers */
	background: -moz-linear-gradient(top,  #5c6976  0%, #5c6976  100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c6976 ), color-stop(100%,#5c6976 )); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5c6976  0%,#5c6976  100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5c6976  0%,#5c6976  100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5c6976  0%,#5c6976  100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5c6976  0%,#5c6976  100%); /* W3C */
}
.search-returned { display:block; }
.search-results label {
	font-size:1.9em;
	font-family:Tahoma, Arial, sans-serif;
	font-weight:bold;
	vertical-align:middle;
	color:#fff;
}
#searchfield {
	margin:0 0 0 8px;
	padding:4px 4px;
	width:214px;
	border-radius:10px;
	border:none;
	position:relative;
	top:2px;
	background:#fff url(/images/site/mo/icon-search-gray.png) no-repeat 96% 3px;

}
#searchfield:focus { outline:none; border:none; }


/* HP section headers */

.subhead,
.subheadAlt,
.search-returned {
	overflow: hidden;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	font-family: Tahoma, Arial, sans-serif;
	line-height:46px;
	background: #1b3d6a; /* Old browsers */
	background: -moz-linear-gradient(top,  #47515B  0%, #2D3D46  100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#47515B ), color-stop(100%,#2D3D46 )); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #47515B  0%,#2D3D46  100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #47515B  0%,#2D3D46  100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #47515B  0%,#2D3D46  100%); /* IE10+ */
	background: linear-gradient(to bottom,  #47515B  0%,#2D3D46  100%); /* W3C */
}

	.subhead:hover,
	.subhead:active,
	.subheadAlt:hover,
	.subheadAlt:active {
		background: #5c6976 ; /* Old browsers */
		background: -moz-linear-gradient(top,  #5c6976  0%, #5c6976  100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c6976 ), color-stop(100%,#5c6976 )); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #5c6976  0%,#5c6976  100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #5c6976  0%,#5c6976  100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #5c6976  0%,#5c6976  100%); /* IE10+ */
		background: linear-gradient(to bottom,  #5c6976  0%,#5c6976  100%); /* W3C */
	}

/* HP SECTION HEADERS AND SECTIONS HEADERS at the bottom of all Content type pages */

/*.main_content {
	padding-bottom:60px;
}*/
.subhead h1,
.subheadAlt h1,
.search-returned h1 {
	margin:0;
	padding:6px 0 6px 70px;
	font-size:2.1em;
	color:#fff;
	position:relative;
	background:url(/images/site/mo/sprite_section_icons-108.png) no-repeat 8px 10px;
	background-size: 54px auto;
}
.subheadAlt h2 {
	font-size:1.7em;
	color:#fff;
	text-align: center;
	position:relative;
}

.search-returned h1 {
	line-height:34px;
	background-position:8px -1164px;
}

	.subheadAlt h1 a {
		color:#fff;
		text-decoration: none;
		display:block;
	}

.social .subhead  h1 {
	padding:6px 0  6px 30px;
	text-align:center;
}

/*  section sub header sprite icons */
h1.space { background-position:8px 9px; }
h1.animals { background-position:8px -45px;}
h1.health { background-position:8px -96px; }
h1.environment { background-position:8px -150px; }
h1.technology { background-position:8px -202px; }
h1.culture { background-position:8px -256px; }
h1.history { background-position:8px -309px; }
h1.video { background-position:8px -362px; }
h1.strange-news { background-position:8px -414px; }
h1.image-albums { background-position:8px -467px; }
h1.infographics { background-position:8px -519px; }
h1.countdowns { background-position:8px -575px; }
h1.topics { background-position:8px -626px; }
h1.top-stories { background-position:8px -678px; }
h1.full-site { background-position:8px -1095px; }
/* Follow Drop Down */
h1.fb { background-position:8px -738px; }
h1.twitter { background-position:8px -870px; }
h1.gplus { background-position:8px -987px; }

/* SUBHEAD MORE ARROW */
.subhead span,
.subheadAlt span {
margin-right:16px;
padding-right:20px;
float:right;
position:relative;
line-height:17px;
top:16px;
font-size:12px;
color:#fff;
background:url(/images/site/mo/sprite_section_icons-108.png) no-repeat 18px -1219px;
background-size:54px auto;
}
.subheadAlt span {
width:34px;
height:17px;
}
.subhead span.more {
width:34px;
height:17px;
background-position:14px -1235px;
}
/* SEARCH RESULTS - 'Show More Results' subheader */
.subheadAlt h2 span {
	float:none;
	display:inline-block;
	top:9px;
	text-align:center;
	background-position: 5px -23px;
}

/*  ------- Article Teasers -------- */

.teasers {
	padding:0 8px;
	list-style:none;
	list-style-position:inside;
}

.teasers li {
	margin:0 0 4px 0;
	padding:8px 10px;
	box-shadow:0 4px 6px -5px #888;
	overflow:hidden;
}
	.teasers li:last-child {
		border-bottom:none;
		box-shadow:none;
	}

.teasers li img {
	margin:0 10px 10px 0;
	float:left;
	position:relative;
}
.teasers h3 {
	margin:0 0 4px;
	font-size:1.8em;
	line-height:1.2em;
}

.teasers a h3 { color:#0099CC; }
.teasers a:hover h3,
.teasers a:active h3 { color:#999;}

.teasers a { text-decoration:none; }
.teasers li h3 a {
	color:#2B6EB7;
	text-decoration:none;
}
.teasers li h3 a:hover {
	color:#999999;
}
.teasers p {
	margin:8px 0;
	font-size:1.4em;
	clear:both;

}

/* Border Overlays for images in the teasers */

.img_overlay {
    border: 6px solid #FFFFFF;
    box-shadow: 0 0 8px #000000 inset;
    display: block;
    opacity: 0.34;
    position: relative;
    z-index: 999;
}
a:hover .img_overlay { opacity: 0.6; }
a:active .img_overlay { opacity: 0.6; }

/* Not sure if we will need these */
.overlay_i192 {
    height: 116px;
    margin-bottom: -128px;
    width: 180px;
}
.overlay_iFF {
    height: 228px;
    margin-bottom: -240px;
    width: 308px;
}
.overlay_i00 {
    height: 55px;
    margin-bottom: -67px;
    width: 88px;
}

/* end */

.overlay_i320 {
	margin-bottom:-213px;
	width:308px;
	height:201px;
}
.overlay_i120 {
	margin-bottom: -80px;
	width:108px;
	height:68px;
}

/* ------- FlexSlider - For Images Slides ------------ */

.flex-container  {
	text-align:center;
	margin:0 auto;
	background:#171E23;
	position:relative;

}

.slides h3 {
	margin:10px auto;
	position:relative;
	width:60%;
	color:#fff;
	font-size:1.8em;
	line-height:1.2em;
}

.slides a{ text-decoration:none; }
/* img overlays for slides */
.flex-active-slide .overlay_i320 {
	width:99.2%;

}

#console,
.main-controls {
	margin:0;
	padding:20px;
	position:relative;
	top:0;
	color:#fff;
	height:26px;

}

.flex-direction-nav {
	position:relative;
}

/********************** Article Adsense **************************************************/
.about_adsense{ width:100%; float:left; color:#000000; padding:30px 0px; }
.about_adsense div{ float:left; overflow:hidden; }
.about_adgap{ width:171px; padding-right:20px; }
.about_adgap div{ width:100%; float:left; }
.about_adgoo{ width:100%; padding-bottom:10px; }
.about_adgoo a,.about_adgoo a:visited{ color:#00467f; text-decoration:none; font-size:12px; }
.about_adgoo a:hover{ color:#3399FF; }
.about_adtitle{ width:100%; }
.about_adtitle a,.about_adtitle a:visited{ color:#00467f; font-size: 1.7em; line-height: 1.2em; font-weight:bold; text-decoration:none; }
.about_adtitle a:hover{ color:#3399FF; }
.about_adcont{ width:100%; }
.about_adcont div{ width:100%; }
.about_adcont a,.about_adcont a:visited{ color:#00467f; text-decoration:none; }
/*****************************************************************************************/

/************************* Article Adsense ***********************************/
.left_adsense{ width:230px; clear:both; float:left; padding:4px 0px; margin:20px 15px 10px 0; .margin-top:5px; border-top:1px solid #C2C2C2; border-bottom:1px solid #C2C2C2; }
.left_adsense div{ width:210px; float:left; }
.center_adsense{ width:100%; float:left; padding:10px 0px; margin:10px; .margin:5px; border-top:1px solid #666666; border-bottom:1px solid #666666; }
.center_adsense div{ width:100%; float:left; }
.right_adsense{ width:230px; float:right; padding:10px 0px; margin:10px; .margin:5px; border-top:1px solid #666666; border-bottom:1px solid #666666; }
.right_adsense div{ width:210px; float:left; }
.article_adtitle a{ color:#2B6EB7; font-size:16px; font-weight:bold; }
.article_adtitle a:hover { color:#999999; }
.article_adgap{ padding-bottom:10px; padding-right:15px; float:left; width:250px;}
/*****************************************************************************/

#video_player {
	position:absolute;
	overflow:hidden;
	height:1px;
	width:1px;
	z-index: 1100;
}

.video_place {
	height:0px;
	width:100%;
}

/* FIXED AD SLOT at the bottom of page */
.adslot {
	text-align:center;
	width:100%;
	min-width:320px;
	padding:4px 0 4px;
}

.leaderboard {
	background: #ccc;
	background: -moz-linear-gradient(top,  #555 0%, #222 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555), color-stop(100%,#222)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #555 0%,#222 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ccc 0%,#555 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ccc 0%,#555 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ccc 0%,#555 100%); /* W3C */
}

.adslot span {
	display:inline-block;
}

.overlay_Mobile {
	width:344px;
	height:224px;
}

.fb_ltr {
	height:20px; !important;
}

@media all and (max-width: 360px) {
	.main_content img {
		max-width:320px;
	}
	.overlay_Mobile {
		width:304px;
		height:196px;
	}
}

#footer{background: none repeat scroll 0 0 #2D3D46; width: 100%; text-align: center; margin: 0 auto; color: #fff; padding:10px 0px;}
.mobile-footer-nav{ width:100%; float:left; }
.mobile-footer-nav-l{ width:270px; margin:0px auto; }
.mobile-footer-nav ul{width: 100%; height: auto; float: left;white-space: nowrap; overflow: hidden;padding: 0; text-align: left;}
.mobile-footer-nav ul li{margin: 0 auto; display: inline-block;}
.mobile-footer-nav a{ font-size: 15px; color: #fff; font-weight: bold; margin: 0 30px 0px 0px;}
.footer_share .follow-foot{text-align: left; width:270px; margin: 0 auto; font-size:15px; font-weight: bold; padding: 17px 0px 11px;}
.footer_share{width: 100%; float: left;}
.footer_mailing{width: 100%; float: left; padding-bottom:20px;}
.follow-icons{ width:270px; margin: 0px auto; }
.follow-icons div{ width:55px; float:left; padding: 0px 16px 6px 0px; }
.follow-icons img{ width:55px; }
.follow-icons-last{ padding-right:0px !important; }
#footer-icons{ width: 100%; text-align: center; overflow: hidden; margin: 0; padding: 0;}
.social-icons{ margin: 0 5px; display: inline; }
.mailing_input{ width: 270px; display: block;margin: 0 auto;}
.mi_search_bar{ width:225px; float:left; }
.mi_search_input{width:30px; float:left; margin-top:0px; background-color:#FFF; -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px;}
@media screen and (-webkit-min-device-pixel-ratio:0){ .mi_search_input{ margin-top:2px; } }
.mailing_top{ font-size: 15px; color: #fff; font-weight:bold; width:270px; margin: 0px auto; text-align: left; padding: 10px 0px 7px;}
.mi_search_input button{ float: right;
  background: url("/images/site/mo/footer-envelope.png") no-repeat scroll 0 0 transparent;
  border: medium none; cursor: pointer; width: 30px; height: 18px; right:0; background-position:left bottom;}
  .mi_search_bar input{ width: 260px; border-radius: 10px; border: 1px solid #fff; padding: 0 5px; color:#666; height:20px;}
  .mi_foot_image{ width:100%; margin:0px auto; text-align:center; }
  .mi_foot_image img { width:160px; }
  .mi_foot_image div { font-size:.85em; padding-top:1px; }